/**
 * EqCalendarExpViewcalendarexpbar 部件模型
 *
 * @export
 * @class EqCalendarExpViewcalendarexpbarModel
 */
export default class EqCalendarExpViewcalendarexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof EqCalendarExpViewcalendarexpbarCalendarexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}